MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075Otchlan 1.3 betaNieznanapublic2009-06-22 22:222010-07-16 23:30
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3a9 v23 
Target VersionFixed in Version1.3b6 v29 
Summary0000075: odegnanie el. ognia
Descriptionmimo odegnanie el.ognia w dzialaniach ciagle mam kontrole nad el. ognia.
smierc elementala tez nic nie zmienia
jednym slowem - wezwalem raz elementala i od tej pory nie mam many :/ (bo sie nie regeneruje, tylko spada w czasie)
TagsNo tags attached.
Attached Filesrar file icon zapisy.rar [^] (9,103 bytes) 2009-06-28 12:54

- Relationships

-  Notes
(0000099)
Weq (administrator)
2009-06-25 23:23

Da rade ktos zreplikowac lub ma sejwa?
(0000100)
tangarr (reporter)
2009-06-28 12:55

prosze bardzo :)
(0000102)
Weq (administrator)
2009-06-28 12:57

A gdzie zostawiles elementala ;-) ?
(0000103)
Weq (administrator)
2009-06-28 13:13

Okej, widze ze elementala nie ma. Rozumiem, ze komunikat ze go odegnales bys, i elem. znikmal? A czy byl komunikat ze przestajesz go kontrolowac?
(0000104)
Weq (administrator)
2009-06-28 14:17

Ostatnie pytanie - czy przypadkiem nie zabiles jednego sam? Albo ktos go nie zabil w walce?
(0000105)
tangarr (reporter)
2009-06-28 18:04

byc moze go zabilem. nie pamietam juz. w kazdym badz razie moge wezwac nowego, ale gdy go odegnam nie trace kontroli
(0000106)
Weq (administrator)
2009-06-28 21:59

Dobra, dzieki.

- Issue History
Date Modified Username Field Change
2009-06-22 22:22 tangarr New Issue
2009-06-25 23:23 Weq Note Added: 0000099
2009-06-25 23:23 Weq Status new => acknowledged
2009-06-28 12:54 tangarr File Added: zapisy.rar
2009-06-28 12:55 tangarr Note Added: 0000100
2009-06-28 12:57 Weq Note Added: 0000102
2009-06-28 13:13 Weq Note Added: 0000103
2009-06-28 14:17 Weq Note Added: 0000104
2009-06-28 14:27 Weq Status acknowledged => confirmed
2009-06-28 18:04 tangarr Note Added: 0000105
2009-06-28 21:59 Weq Note Added: 0000106
2009-06-28 21:59 Weq Status confirmed => resolved
2009-06-28 21:59 Weq Resolution open => fixed
2009-06-28 21:59 Weq Assigned To => Weq
2010-07-16 23:29 Weq Fixed in Version => 1.3b6 v29
2010-07-16 23:30 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker